No se puede encontrar el error de símbolo: Lombok 1.18.6 no funciona con Gradle 5.2.1, JDK 10

Las compilaciones con Gradle 5.2.1 y la dependencia de Lombok 1.18.6 fallan con JDK 10. Parece que la anotación de Lombok no se está procesando adecuadamente. Sigo recibiendo el error "no se puede encontrar el símbolo" en varios archivos Java en mi fuente. ¿Alguna idea de por qué esto podría estar sucediendo? Descubrí que ya se ha creado un defecto: https://github.com/rzwitserloot/lombok/issues/1572

Estoy usando:

Java JDK 10

Gradle 5.2.1

Lombok 1.18.6

Gracias.

Respuesta 1

Sé que no es como debe ser y es totalmente incorrecto, pero las órdenes son órdenes, necesito hacer lo siguiente: El usuario accede al servlet con la tecla de acceso en los parámetros, de esta manera: http: / ...

Aprendí el marco Vert.x en Java. Estoy tratando de crear una API simple usando Router y Vert.x web. A continuación se muestra mi código: Mi clase principal - MainVerticle.java (Verticle): clase pública MainVerticle ...

Estoy tratando de ejecutar una Tarea Gradle haciendo doble clic en Eclipse, pero la tarea aparece atenuada y dice "No se pueden ejecutar tareas para las compilaciones incluidas" si hago clic con el botón derecho como puede ver en la imagen a continuación: ...

La siguiente clase implementa el paquete de clase Parcelable mobile.bh.classes; import java.util.ArrayList; import java.util.List; importar mobile.bh.activities.MethodStep; importar android.content.Context; ...